RubyGems Navigation menu

fastly_fluent 0.0.3

fluent plugin for JSON encoded fastly syslogs

Versions:

  1. 0.0.3 - July 21, 2014 (9.5 KB)
  2. 0.0.2 - July 14, 2014 (8 KB)
  3. 0.0.1 - July 13, 2014 (9 KB)

Runtime Dependencies (2):

Development Dependencies (2):

  • bundler ~> 1.3
  • rake >= 0
  • Owners:

    Authors:

    • Benjamin Bryant

    SHA 256 checksum:

    65ff3d84010dfa7a19969bccdd001e0ab63c68308ec144f93644bd9bdd56878d

    Total downloads 4,779

    For this version 1,997

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: